body	{	font-size: 14pt;
		font-weight: normal;
		color: white;
		background: #696969;
		font-family: "Georgia",serif;
		text-align: center;
	}
.header	{	color: turquoise;
		float:left;
		width:5.2em;
		text-decoration:none;
		background-color:#008B8B;
		padding:0.2em 0.6em;
		border-top:2px ridge #008B8B;
		border-right:2px ridge #008B8B;
		border-left:2px ridge #008B8B;
		}
a:link 	{	text-decoration:none;
 		color: turquoise;
	}
a:visited {	text-decoration:none;
 		color: turquoise;
	}
a:active {	text-decoration:none;
 		color: turquoise;
	}
a:hover {	text-decoration:none;
 		color: turquoise; 
		background-color:#696969;
	}
table, tr, td	{
		color: white;
		background: #696969;
		position: center;
		text-align: center;
		vertical-align: center;
	}
th	{	border:2px ridge #008B8B;
		background-color: 008B8B;
		color: turquoise;
		font-size: 1.1em;
	}
.ridge {	border:2px ridge #696969;
		text-align: left;
	}
.value {	border:2px ridge #696969;
		font-style: italic;
		text-align: center;
		background-color: #008B8B;
	}
.package {	border:2px ridge #696969;
		text-align: center;
		vertical-align: center;
	}
.package2 {	font-size: 11pt;
		border:2px ridge #696969;
		text-align: left;
		vertical-align: center;
	}